message:
  noPermission: '&7%tag &c缺少权限 &b%extra'
  noConsole: '&7%tag &c控制台无法使用该命令'
  notIntenger: '&7%tag &6%extra &c不是一个整数'
  command:
    unknown: '&7%tag &c未知命令：''%extra'''
    give: '&7%tag &9/points give <name> <points>'
    take: '&7%tag &9/points take <name> <points>'
    look: '&7%tag &9/points look <name>'
    pay: '&7%tag &9/points give <name> <points>'
    set: '&7%tag &9/points set <name> <points>'
    reset: '&7%tag &9/points reset <name>'
    me: '&7%tag &9/points me'
    lead: '&7%tag &9/points lead [next|prev|#]'
  points:
    success: '&7%tag &9玩家 &a%player &9目前有 &a%amount &9点卷'
    fail: '&7%tag &c交易失败'
    look: '&7%tag &9玩家 &a%player &9有 &a%amount &9点卷'
    pay:
      send: '&7%tag &9你发送了 &a%amount &9点卷给 &a%player'
      receive: '&7%tag &9你从 &a%player &9那收到了 &a%amount &9点卷'
      invalid: '&7%tag &6无法给0点卷或负数点卷'
    lack: '&7%tag &6你没有足够的点卷'
    reset: '&7%tag &a%player &9的点卷已被重置'
    me: '&7%tag &9你有 &a%amount &9点卷'
  help:
    header: '&9======= &7%tag &9======='
    me: '&7/points me &6: 查看自己的点券'
    give: '&7/points give <name> <points> &6: 给予某玩家点卷'
    take: '&7/points take <name> <points> &6: 减少某玩家点卷'
    look: '&7/points give <name> &6: 查询某玩家的点卷'
    set: '&7/points set <name> <points> &6: 设置某玩家的点券数量'
    reset: '&7/points reset <name> &6: 设置某玩家的点卷为0'
    pay: '&7/points pay <name> <points> &6: 将点卷付给某玩家'
    lead: '&7/points lead [prev/next/page] &6: 点券排行榜'
  reload: '&7%tag &6配置文件已经重载'
